Sphere node
~~~~~~~~~~~

The **Sphere** node outputs a greyscale image that represents the depth of a 3D sphere.

.. image:: images/node_3d_sphere.png
	:align: center

Inputs
++++++

The **Sphere** node do not accept any input.

Outputs
+++++++

The **Sphere** node provides an output that generates a greyscale image showing the
selected 3D sphere.

Parameters
++++++++++

The **Sphere** node accepts the *sphere center position* as X and Y coordinates
and its *radius* as parameters. 

Example images
++++++++++++++

.. image:: images/node_3d_sphere_samples.png
	:align: center
